name = "Resourceful Lib"
filename = "resourcefullib-fabric-1.20.1-2.1.13.jar"
side = "both"

[download]
url = "https://cdn.modrinth.com/data/G1hIVOrD/versions/5Ty6o9ND/resourcefullib-fabric-1.20.1-2.1.13.jar"
hash = "157fc619f6641d9821132d07d405d5a123b226ebddbf52405bb5041dd6c2540d46e185d36d6148ec5bfbd4a3cd8d12cf724634c80616799fd557a9abcb6da034"
hash-format = "sha512"
mode = "url"

[option]
optional = false
default = false
description = "Resourceful Lib"

[update.modrinth]
mod-id = "G1hIVOrD"
version = "5Ty6o9ND"
